BDI bug affects AXIS?

If you're trying to run AXIS on a recent BDI version (we were using 4.25), first apt-get update everything else, then run this command to get a new version of a package that isn't automatically updated:
        apt-get install --reinstall emc-modules-2.6.10-adeos
For the test system Chris and I have set up with BDI, this fixes some weird bugs and crashes that had been plaguing us when we tried to use AXIS.

For more about the bug, see this thread on emc-developers.

For more about updating your BDI system with apt, see this message on emc-users. Paul also suggests removing the "webersys" line in sources.list to avoid updating synergy-cad each time.

(originally posted on the AXIS blog)

Entry first conceived on 18 September 2005, 2:58 UTC, last modified on 15 January 2012, 3:46 UTC
Website Copyright © 2004-2017 Jeff Epler